/*
    Terra Fischer
    02/28/2022
*/
* {font-family: Carlito, "Liberation Mono", verdana, "Segoe UI Historic Regular", sans-serif;}
body {
    margin: 0;
    width: 100%;
}
main {
    width: 55%;
    margin: 2em auto;
}
header {
    background-color: #2e1b11;
    color: #ffffff;
    text-align: center;
    padding-top: .5em;
    padding-bottom: 1em;
    border-top: solid #ed4749;
    border-bottom: solid #ed4749;
}
h1 {
    color: #ffffff;
    font-weight: normal;
    letter-spacing: .15em;
}
h2, h3, h4, h5, h6 {color: #ed4749}
/*-----------------links styling-----------------*/
a {
    text-decoration: none;
    color: #709f10;
}
a:hover {color: #a87b50;}
a:visited {color: #c39f89;}
/*-----------------navigation styling-----------------*/
nav a {color: #ed4749;}
nav a:hover {
    color: #c39f89;
    text-shadow: -.1em .1em .2em grey;
}
nav a:visited {color: #a87b50;}
/*-----------------images styling-----------------*/
header img {width: 250px;}
img#backToTopImage {width: 50px;}
/*-----------------form styling-----------------*/
form {
    background-color: #d6cbc0;
    border-radius: .8em;
    padding: 1.5em;
}
input[type="text"], input[type="email"], input[type="password"], input[type="tel"] {
    width: 150px;
    display: block;
    margin-bottom: .8em;
}
textarea {
    height: 120px;
    width: 100%;
    border-radius: .6em;
    border-color: #a87b50;
}
div.buttons {text-align: center;}
input[type="submit"], input[type="reset"] {
    display: inline-block;
    border: none;
    border-radius: .3em;
    padding: .3em;
    font-size: 13px;
    color: white;
    background-color: #9e772f;
    margin-top: 1em;
}
input[type="submit"]:hover, input[type="reset"]:hover {
    background-color: #6b4827;
    color: #c39f89;
}
/*-----------------footer styling-----------------*/
footer {
    padding: 0 1em 1em;
    background-color: #2e1b11;
    color: #d6cbc0;
    border-top: solid #ed4749;
}
footer a#hoursText {
    background-color: #ffffff;
    padding: .5em;
    border: solid #a87b50;
    border-radius: .7em;
}
footer a#hoursText:hover {border-color: #ed4749;}
footer address {text-align: right;}
